﻿@model MessageHomeViewModel

@{
    ViewBag.Title = "";
    Layout = "~/Views/Message/_Layout.cshtml";
}

<div class="box-header with-border">
    <h3 class="box-title">Inbox</h3>
    <div class="box-tools pull-right">
        <div class="has-feedback">
            <input type="text" class="form-control input-sm" placeholder="Search Mail">
            <span class="glyphicon glyphicon-search form-control-feedback"></span>
        </div>
    </div>
    <!-- /.box-tools -->
</div>
<!-- /.box-header -->
<div class="box-body no-padding">
    <div class="mailbox-controls">
        <!-- Check all button -->
        @*<button type="button" class="btn btn-default btn-sm checkbox-toggle">
                <i class="fa fa-square-o"></i>
            </button>
            <div class="btn-group">
                <button type="button" class="btn btn-default btn-sm"><i class="fa fa-trash-o"></i></button>
                <button type="button" class="btn btn-default btn-sm"><i class="fa fa-reply"></i></button>
                <button type="button" class="btn btn-default btn-sm"><i class="fa fa-share"></i></button>
            </div>
            <!-- /.btn-group -->
            <button type="button" class="btn btn-default btn-sm"><i class="fa fa-refresh"></i></button>
        *@

        @*<div class="pull-right">
                1-50/200
                <div class="btn-group">
                    <button type="button" class="btn btn-default btn-sm"><i class="fa fa-chevron-left"></i></button>
                    <button type="button" class="btn btn-default btn-sm"><i class="fa fa-chevron-right"></i></button>
                </div>
                <!-- /.btn-group -->
            </div>
            <!-- /.pull-right -->*@
    </div>

    <div id="messageContentBody" class="table-responsive mailbox-messages">

        @Html.Partial("_Messages")
    </div>

    <!-- /.mail-box-messages -->
</div>
<!-- /.box-body -->
<div class="box-footer no-padding">
    <div class="mailbox-controls">

        <!-- Check all button
        <button type="button" class="btn btn-default btn-sm checkbox-toggle">
            <i class="fa fa-square-o"></i>
        </button>
        <div class="btn-group">
            <button type="button" class="btn btn-default btn-sm"><i class="fa fa-trash-o"></i></button>
            <button type="button" class="btn btn-default btn-sm"><i class="fa fa-reply"></i></button>
            <button type="button" class="btn btn-default btn-sm"><i class="fa fa-share"></i></button>
        </div>

        <button type="button" class="btn btn-default btn-sm"><i class="fa fa-refresh"></i></button>
        -->

        <div class="pull-right">
            1-50/200
            <div class="btn-group">
                <button type="button" class="btn btn-default btn-sm"><i class="fa fa-chevron-left"></i></button>
                <button type="button" class="btn btn-default btn-sm"><i class="fa fa-chevron-right"></i></button>
            </div>
            <!-- /.btn-group -->
        </div>
        <!-- /.pull-right -->
    </div>
</div>

